---
sidebar_label: Puppeteer.customQueryHandlerNames
---

# Puppeteer.customQueryHandlerNames() method

> Warning: This API is now obsolete.
>
> Import directly puppeteer.

**Signature:**

```typescript
class Puppeteer {
  customQueryHandlerNames(): string[];
}
```

**Returns:**

string\[\]

## Example

```ts
import {customQueryHandlerNames} from 'puppeteer';
```
